@charset "UTF-8";
/* CSS Document */
/*global suivantes*/
#aleatoire{
    height:400px;
}
/* global Home */
body, .body{
background:url(../img/top_pave.png) repeat-x top left;
}
#z_col0.full .fullmod{
width:auto;!important
}
#topbar{
width:960px;
margin:auto;
height:155px;
position:relative;
}
.mep1 #main{
width:100%;
background:url(../img/bg_bulle.png) no-repeat center top;
margin-top: -176px;
position: relative;
z-index: 1000;
padding-top: 25px;
}
.mep1 #z_centre{
width: 960px;
margin: auto;
}

/* logo */
#mod_6737463 {
    float: left;
    width: 170px;
	padding-top: 18px;
	height:130px;
	display:block;
	position:relative;
}
.mod_6737463 .fullmod {
width:170px!important;
height:130px;
display:block;
}
/* menu secondaire */
.mod_6737469, #mod_6900932 {
position: relative;
float: right;
width: 780px;
/*z-index:10000000000;*/
}
.mod_6737469 .menu_ligne, #mod_6900932 .main_menu li.titre a{
padding: 20px 0px 12px 0px;
}

/* menu principal*/
#mod_6737477 {
    float: right;
    width: 700px;
	height:200px;
	background: url(../img/fleches.png) 449px 0px no-repeat;
	z-index:10;
}
#mod_6737477 .menu_ligne li.fullmod {
    width: 100%;
}
.mod_6737477 .menu_ligne .cel1 a, .mod_6737477 .menu_ligne .cel2 a{
display: block;
padding: 0px 25px 4px 25px;
float: left;
position: relative;
height:50px;
line-height:50px;
margin-top: 10px;
}
.mod_6737477 .menu_ligne .id4.titre a{
width:166px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color: #f5f5f5;
-webkit-box-shadow: 0 1px 3px rgba(1,1,1,.19);
-moz-box-shadow: 0 1px 3px rgba(1,1,1,.19);
box-shadow: 0 1px 3px rgba(1,1,1,.19);
border: solid 1px #fff;
background-image: -webkit-linear-gradient(bottom, #e9e9e9, #fff);
background-image: -moz-linear-gradient(bottom, #e9e9e9, #fff);
background-image: -o-linear-gradient(bottom, #e9e9e9, #fff);
background-image: linear-gradient(to top, #e9e9e9, #fff);
display:block;
height:50px;
line-height:50px;
}

/*.mod_6737477 .menu_ligne .id4.titre.last{
background:url(../img/fleches.png) -16px 0px no-repeat;
width: 230px;
height: 200px;
display: block;
float: left;
}*/
/* menu principal selectionné*/
.mep2 .mod_6737477 .menu_ligne li.id1.titre a{
color:#fc3b6d;
}
.mep3 .mod_6737477 .menu_ligne li.id2.titre a{
color:#fc3b6d;
}
.mep4 .mod_6737477 .menu_ligne li.id3.titre a{
color:#fc3b6d;
}
.mep7 .mod_6737477 .menu_ligne li.id4.titre a{
color:#fc3b6d;
}

/* menu actualité*/
.mod_6744699 .menu_ligne{
padding-bottom:20px;
}
/* publicité nos partenaires */
.mod_6737509{
background:url(../img/ombre.png) no-repeat top center;
padding-top: 35px;
clear: both;
}
.mod_6737509 .entete {
float: left;
height: 90px;
line-height: 90px;
}
.mod_6737509 .cel1 {
border: 1px solid #D6D6D6;
width: 728px;
float: right;
margin-bottom:30px;
}

/* actualités*/
.mod_6737543{
float: left;
width:65%;
}
.mod_6737543 .entete{
padding-bottom:20px;
}
.mod_6737543 .cel1,
.mod_6737543 .cel2 {
position: relative;
background-color: #f4f4f4;
overflow: hidden;
-webkit-border-radius: 1500px;
-moz-border-radius: 150px;
border-radius: 1500px;
height:297px;
width:297px;
}
.mod_6737543 .cel1{
float:left;
}
.mod_6737543 .cel2{
float:right;
}
.mod_6737543 .photo {
padding-right: 0px;
padding-bottom: 10px;
}
.mod_6737543 .photo img{
    padding:0px!important;
}
.mod_6737543 .titre a {
width: 250px;
text-align: center;
margin: auto;
margin-top: 12px;
display: block;
margin-bottom:10px;
}
.mod_6737543 .lire_suite a{
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background: #fc3b6d;
width: 80px;
margin:auto;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:4px;
display:block;
}
.mod_6737543 .lire_suite a:hover{
background:#ff7599
}

/* revue Vitalité*/
.mod_6744583{
float:right;
width:33%;
margin-bottom: 25px;
}
.mod_6744583 .cel1{
position: relative;
background-color: #ff8702;
overflow: hidden;
-webkit-border-radius: 1500px;
-moz-border-radius: 150px;
border-radius: 1500px;
height:297px;
width:297px;
margin-left: 12px;
}
.mod_6744583 .photo {
padding-right: 0px;
padding-bottom: 10px;
}
.mod_6744583 .photo img{
    padding:0px!important;
}
.mod_6744583 .titre a {
width: 250px;
text-align: center;
margin: auto;
margin-top: 12px;
display: block;
text-shadow: 2px 3px 2px rgba(0,0,0,.34);
}
.mod_6744583 .texte a{
padding-bottom:12px;
display:block;
}
.mod_6744583 .lire_suite a{
color:#ff8702;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background: #F4F4F4;
width: 80px;
margin: auto;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:4px;
display:block;
}
.mod_6744583 .lire_suite a:hover{
background:#FFF
}
/* Footer*/
#z_col100{
background:url(../img/bottom_pave.png) repeat-x bottom left #F5F5F5;
min-height:180px;
}
#z_col100 .z_col100_inner{
background:url(../img/ombre_footer.png) no-repeat top center;
width: 960px;
margin: auto;
}
/* Pavé contact */
#contact{
display:block;
float:left;
width:280px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color: #aeaeae;
line-height: 150%;
position: relative;
margin-top: 30px;
margin-right: 100px;
}
#contact a{
color: #aeaeae;
}
#contact a:hover{
color: #fc3b6d;
}
#contact a.fb{
background:url(../img/ico_facebook.png) no-repeat;
width:20px;
height:20px;
text-indent:-9999em;
padding:5px;
display:block;
float:left;
position:relative;
margin-top:7px;
margin-right:5px;
}
#contact a.tw{
background:url(../img/ico_twitter.png) no-repeat;
width:20px;
height:20px;
text-indent:-9999em;
padding:5px;
display:block;
float:left;
margin-top:7px;
position:relative;
}
/* recherche*/
.mod_6739953  .cel1 .button{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 13px;
border:0px;
    }
.mod_6739953 .cel1 .button{
background-position: 387px center;
}
/* menu footer*/
.mod_6739952 .menu_ligne .cel1, .mod_6739952 .menu_ligne .cel2 {
padding:8px 8px 5px 8px;
}

/*------------
MEP 2
--------------*/
.mep2 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep2 #z_centre{
width: 960px;
margin: auto;
}
.mep2 #z_col1 {
margin-top: 250px;
}
.mep2 #z_col2 {
margin-top: 0px;
}
.mod_6740884 .titre, .mod_6740884 .titre .access,
.mod_6740907 .entete,
.mod_6740897 .entete,
.mod_6740900 .entete{
height: 200px;
}
/* menu colonne */
#mod_6740957{
padding: 20px;
}
.mod_6740957 .menu .cel1 a,
.mod_6740957 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6740957 .menu .cel1 a:hover,
.mod_6740957 .menu .cel2 a:hover,
.mod_6740957 .menu .cel1 a.selected,
.mod_6740957 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6741391 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6741391 .entete {
padding-bottom:8px;
}
.mod_6741391 .cel1{
border: 1px solid #f5f5f5;
}
/* telechargement */

.mod_6740907 .lien a{
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
background: #fc3b6d;
color: #FFF;
padding: 15px;
margin-bottom: 30px;
width: 100%;
display: block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.mod_6740907 .lien a:hover{
background: #ededed;
color: #fc3b6d;
}

a.retour{
background: #f3f3f3;
color: #28afdc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:100px;
padding:9px 5px;
display:block;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}
a.retour:hover{
background: #28afdc;
color: #FFF;
}
/*------------
MEP 3 ACTUALITE
--------------*/
.mep3 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep3 #z_centre{
width: 960px;
margin: auto;
}
.mep3 #z_col1 {
top: 250px;
}
.mep3 #z_col2 {
margin-top: 0px;
min-height: 600px;
}
.mep3 .mod_6741605 .rubrique, .mep3 .mod_6741605 .rubrique a,
.mod_6741587 .titre, .mod_6741587 .titre .access{
height: 200px;
}
/* menu colonne */
#mod_6741579{
padding: 20px;
}
.mod_6741579 .menu .cel1 a,
.mod_6741579 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6741579 .menu .cel1 a:hover,
.mod_6741579 .menu .cel2 a:hover,
.mod_6741579 .menu .cel1 a.selected,
.mod_6741579 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6741612 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6741612 .entete {
padding-bottom:8px;
}
.mod_6741612 .cel1{
border: 1px solid #f5f5f5;
}

/*------------
MEP 4 Nous rejoindre
--------------*/
.mep4 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep4 #z_centre{
width: 960px;
margin: auto;
}
.mep4 #z_col1 {
margin-top: 250px;
}
.mep4 #z_col2 {
margin-top: 0px;
}
.mod_6745058 .titre, .mod_6745058 .titre .access{
height: 200px;
}

/* menu colonne */
#mod_6745050{
padding: 20px;
}
.mod_6745050 .menu .cel1 a,
.mod_6745050 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6745050 .menu .cel1 a:hover,
.mod_6745050 .menu .cel2 a:hover,
.mod_6745050 .menu .cel1 a.selected,
.mod_6745050 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6745084 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6745084 .entete {
padding-bottom:8px;
}
.mod_6745084 .cel1{
border: 1px solid #f5f5f5;
}


/*------------
MEP 5 Espace adhérent
--------------*/
.mep5 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep5 #z_centre{
width: 960px;
margin: auto;
}
.mep5 #z_col1 {
margin-top: 250px;
}
.mep5 #z_col2 {
margin-top: 0px;
}
.mod_6745115 .titre, .mod_6745115 .titre .access,
.mod_6745116 .entete{
height: 200px;
}


/* menu colonne */
#mod_6745107{
padding: 20px;
}
.mod_6745107 .menu .cel1 a,
.mod_6745107 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6745107 .menu .cel1 a:hover,
.mod_6745107 .menu .cel2 a:hover,
.mod_6745107 .menu .cel1 a.selected,
.mod_6745107 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6745141 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6745141 .entete {
padding-bottom:8px;
}
.mod_6745141 .cel1{
border: 1px solid #f5f5f5;
}
/*boutique*/
.mod_6745107 .menu li.id2.cel2 a.{
	background: #fc3b6d;
color: #FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

/*------------
MEP 6 Responsable de club et de comité
--------------*/
.mep6 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep6 #z_centre{
width: 960px;
margin: auto;
}
.mep6 #z_col1 {
margin-top: 250px;
}
.mep6 #z_col2 {
margin-top: 0px;
}
.mod_6745199 .titre, .mod_6745199 .titre .access{
height: 200px;
}

/* menu colonne */
#mod_6745191,
#mod_7018741{
padding: 20px;
}
.mod_6745191 .menu .cel1 a, .mod_6745191 .menu .cel2 a,
.mod_7018741 .menu .cel1 a, .mod_7018741 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6745191 .menu .cel1 a:hover,.mod_6745191 .menu .cel2 a:hover,
.mod_6745191 .menu .cel1 a.selected,.mod_6745191 .menu .cel2 a.selected,
.mod_7018741 .menu .cel1 a:hover,.mod_7018741 .menu .cel2 a:hover,
.mod_7018741 .menu .cel1 a.selected,.mod_7018741 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6745225 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6745225 .entete {
padding-bottom:8px;
}
.mod_6745225 .cel1{
border: 1px solid #f5f5f5;
}

/*------------
MEP 7 Trouver un club
--------------*/
.mep7 #main{
width:100%;
background:url(../img/bg_suivant.png) no-repeat center 200px;
position: relative;
z-index: 1000;
/*padding-top: 43px;*/
margin-top: -300px;
}
.mep7 #z_centre{
width: 960px;
margin: auto;
}
.mep7 #z_col1 {
margin-top: 250px;
}
.mep7 #z_col2 {
margin-top: 0px;
}
.mod_6745264 .titre, .mod_6745264 .titre .access{
height: 200px;
}
/* menu colonne */
#mod_6745256{
padding: 20px;
}
.mod_6745256 .menu .cel1 a,
.mod_6745256 .menu .cel2 a{
padding: 6px 5px;
display: block;
margin: 10px 0px;
width: auto;
}
.mod_6745256 .menu .cel1 a:hover,
.mod_6745256 .menu .cel2 a:hover,
.mod_6745256 .menu .cel1 a.selected,
.mod_6745256 .menu .cel2 a.selected{
background:#fc3b6d;
color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*Publicité suivante */
.mod_6745290 {
padding: 15px 0px 20px 0px;
border-top: 1px solid #f5f5f5;
margin-top: 21px;
}
.mod_6745290 .entete {
padding-bottom:8px;
}
.mod_6745290 .cel1{
border: 1px solid #f5f5f5;
}


/*------------
MEP 8 pleine page
--------------*/
.mep8 #main{
width:100%;
background:url(../img/bg_suivant2.png) no-repeat center 200px;
position: relative;
z-index: 1000;
margin-top: -300px;
}
.mep8 #z_centre{
width: 960px;
margin: auto;
}
.mep8 #z_col1 {
margin-top: 0px;
}
.mod_6855926 .titre, .mod_6855926 .titre .access,
.mod_6855932 .entete,
.mod_6855919 .titre{
height: 200px;
margin-left: 325px;
margin-top:50px;
}

/* inscription et section restreinte */
.mod_6855936 {
margin-right: 20px;
background: #FFF;
padding: 20px;
}

/* gloable page suivante */


.intertitre{
border-bottom: 1px solid #FC3B6F;
}
.nocb, .fluo_jaune{
background:none!important;
color:#ff8702;
font-weight:bold;
font-size:14px;
}
.nocb, .fluo_cyan{
background:none!important;
color:#28afdc;
font-weight:bold;
font-size:14px;
}
.nocb, .fluo_vert{
background:none!important;
color:#7ba01c;
font-weight:bold;
font-size:14px;
}
.nocb, .fluo_rose{
background:none!important;
color:#6d1a55;
font-weight:bold;
font-size:14px;
}
/*.pj, .pj a{
display:none;
}

/*------------
Contact
--------------*/
/* menu déployable page contact*/

#menu-accordeon {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
  width: 480px;
  height: 350px;
}
#menu-accordeon ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
}
#menu-accordeon li {
   background-color:#F1F1F1; 
   border-radius: 6px;
   margin-bottom:2px;
   box-shadow: 1px 1px 1px #999;
   border:solid 1px #FFF
}
#menu-accordeon li li {
   max-height:0;
   overflow: hidden;
   transition: all .5s;
   border-radius:0;
   background: #F1F1F1;
   box-shadow: none;
   border:none;
   margin:0
}
#menu-accordeon a {
  display:block;
  text-decoration: none;
  color: #12BBD5;
  padding: 8px 0;
font: bold 13px "Arial", sans-serif;
}
#menu-accordeon li:hover {
   background: #FFF;
}
#menu-accordeon li li:hover {
   background: #12BBD5;
}
#menu-accordeon li li a:hover{
   color:#FFF;
}
#menu-accordeon ul li:last-child {
   border-radius: 0 0 6px 6px;
   border:none;
}
#menu-accordeon li:hover li {
  max-height: 350px;
}

a.texte_in_article, .mod_6855936 .resume_top10{
	display:none;
}


/*bouton connexion*/
#mod_6855936 .right.resume_bouton{
	float: left;
}
#mod_6855936 .right.resume_bouton a{
	background: #FC3B6D;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 25px;
	display: block;
	padding: 10px 20px;
}
#mod_6855936 .right.resume_bouton a:hover{
	background: #FF6C92;
}